/*-------------------------------------------------租賃方案目錄*/
.projectlist{
	width: 960px;
	height: 1458px;
	border-top: 1px solid #000;
	box-sizing: border-box;
	position: relative;/*delete*/
	top:8px;/*delete*/
	margin-left: auto;/*delete*/
	margin-right: auto;/*delete*/
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
/*------------------------------------標題*/
#projectlisttitle{
	width: 100%;
	height:119.39px;
	text-align: center;
}
#projectlisttitle>h1{
	margin-top:4%;
	margin-bottom:0px;
	font-size: 24px;
	color:#000;
}
#projectlisttitle>p{
	margin-top: 1%;
	margin-bottom: 5%;
}
/*------------------------------------標題*/
/*------------------------------------內容*/
#ir3235projectnews{
	width:95%;
	height:600px;
	border:1px solid #d2d2d2;
	box-sizing: border-box;
	margin-right: auto;
	margin-left: auto;
}
/*----------------------------照片區塊*/
#ir3235projectnews>.proimg{
	width: 100%;
	height:68%;
	position: relative;
}
#ir3235projectnews>.proimg>div{
	/*width: 45%;*/
	width:100%;
	/*height: 85%;*/
	height:100%;
	background-color: rgba(255,255,255,0.8);
	/*box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.5);*/
	position: absolute;
	margin:auto;
	top:0;
	/*left:49%;*/
	left:0;
	bottom:0;
	right:0;
}
#ir3235projectnews>.proimg>div>img{
    border-bottom: 1px solid #d2d2d2;
	box-sizing: border-box;
}
/*----------------------------照片區塊*/
/*----------------------------方案標籤*/
#ir3235projectnews>.protitle{
	width: 100%;
	height:20%;
	/*border-top: 1px solid #d2d2d2;
	box-sizing: border-box;*/
}
#ir3235projectnews>.protitle>.type1{
	float: left;
	width: 90%;
	height: 100%;
}
#ir3235projectnews>.protitle>.type1>h2{
	margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 2%;
    font-size: 32px;
}
#ir3235projectnews>.protitle>.type1>p{
	padding-left: 1%;
}
#ir3235projectnews>.protitle>.type1>p>span:first-child{
	padding: 5px 10px 5px 10px;
    border: 1px solid #E61673;
    color:#E61673;
    font-size: 18px;
    font-weight: 900;
}
#ir3235projectnews>.protitle>.type1>p>span:nth-child(2){
	padding: 5px 10px 5px 10px;
	margin-left: 4px;
    border: 1px solid #F39800;
    color:#F39800;
    font-size: 18px;
    font-weight: 900;
}
#ir3235projectnews>.protitle>.type1>p>span:nth-child(3){
	padding: 5px 10px 5px 10px;
	margin-left: 4px;
    border: 1px solid #00A0E9;
    color:#00A0E9;
    font-size: 18px;
    font-weight: 900;
}
#ir3235projectnews>.protitle>.type1>p>span:last-child{
	padding: 5px 10px 5px 10px;
	margin-left: 4px;
    border: 1px solid #22AC38;
    color:#22AC38;
    font-size: 18px;
    font-weight: 900;
}
#ir3235projectnews>.protitle>.type2{
	float: left;
	width: 10%;
	height: 100%;
}
#ir3235projectnews>.protitle>.type2>a{
	display: table;
	text-decoration:none; 
	float: right;
	background-color: #808080;
	height: 100%;
	width: 100%;
	opacity: 1;
	transition:width 0.5s,opacity 0s;
}
#ir3235projectnews>.protitle>.type2>a>span{
	display:table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 24px;
	opacity: 1;
	padding-left: 22px;
	transition:opacity 0.5s;
}
/*#ir3235projectnews>.protitle:hover .type2>a{
	opacity:1;
	width: 100%;
}
#ir3235projectnews>.protitle:hover .type2>a>span{
	opacity: 1;
}*/
/*----------------------------方案標籤*/
/*----------------------------聯絡我們*/
#ir3235projectnews>.procall{
	width: 100%;
	height:12%;
}
#ir3235projectnews>.procall>div{
	width:33.333%;
	height: 100%;
	float: left;
}
#ir3235projectnews>.procall>div>a{
	display:block;
	height:100%;
	text-align: center;
}
#ir3235projectnews>.procall>div>a>span{
	display:none;
}
#ir3235projectnews>.procall>div:first-child{
	background-color: #cc0033;
}
#ir3235projectnews>.procall>div:nth-child(2){
	background-color: #00c300;
}
#ir3235projectnews>.procall>div:last-child{
	background-color: #4169E1;
	cursor: pointer;
}
/*----------------------------聯絡我們*/
/*------------------------------------內容*/
/*-------------------------------------------------租賃方案目錄*/